跳转到内容
打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
登录后可编辑和发表评论。

Template:Info/style.css

模板页面
.infoBox {
	margin: 0 auto;
	width: 100%;
	box-sizing: border-box;
}

body.main-lg .infoBox {
	width: 80%;
}

.infoBoxTitle {
	margin: 3px auto;
	padding: 0;
	text-align: center;
	font-weight: 700;
}

.infoBoxIcon {
	display: table-cell;
	padding: 2px 0 2px 0.5em;
	vertical-align: middle;
}

.infoBoxText {
	display: table-cell;
	padding: 0.25em 0.5em 0.25em 1.3em;
	width: 100%;
	vertical-align: middle;
}

.infoBoxContent {
	border: 1px solid #ddd;
	border-left-width: 0;
	background: #fbfbfb;
}

.infoBoxBelow {
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

/* [[Category:在模板命名空间下的CSS页面]] */